Bug 54477 - unable to mount /mnt/cdrom
unable to mount /mnt/cdrom
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-09 12:58 EDT by Need Real Name
Modified: 2007-03-26 23:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 14:32:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-09 12:58:40 EDT
Description of Problem:
after a succesfull install from cdrom and after some time,
cannot mount /mnt/cdrom


Version-Release number of selected component (if applicable):
Red Hat 7.1 professional

How Reproducible:
mount /mnt/cdrom

Steps to Reproduce:
1. mount /mnt/cdrom
2. 
3. 

Actual Results:

ide_scsi: hdd: unsupported command request queque(0)
end_request: I/O error, dev 16:40(hdd) sector 64
isofs_read_super: break failed, dev=16:40, iso_bloknum=16
block=32
mount: wrong fs tupe, bad option, bad superblock on /dev/cdrom, or too 
many mounted filesystems
(could this be the IDE device where you in fact use ide-scsi so tha sr0 or 
sda or so is needed?)


Expected Results:
a mounted cdrom

Additional Information:
If I reinstall from scratch all is fine again, but after some time the 
problem arises again.

Note You need to log in before you can comment on or make changes to this bug.